@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

body {
	background: #000;
	margin:0;
	padding:0;
	font-family: 'Open Sans', 'sans-serif';
	font-size: 1.0em;
	color: #666;
	font-weight: 200;
}

* {
	margin:0;
	padding:0;
}

/** element defaults **/
table {
	width: 100%;
	text-align: left;
}

th, td {
	padding: 10px 10px;
}

th {
	color: #fff;
	background: #990000 none repeat-x scroll left top;
}

td {
	border-bottom: 1px solid #333;
}

code, blockquote {
	display: block;
	border-left: 5px solid #ccc;
	padding: 10px;
	margin-bottom: 20px;
	color: #ccc;
}
code {
	background-color: #222;
}

blockquote p {
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0;
	color: #ccc;
	height: 1%;
}

p {
	line-height: 1.9em;
	margin-bottom: 20px;
}

a, 
.sidebar li ul li a.readmore {
	color: #999;
}
.sidebar input
{
	width:80%;
}
a:hover,
.sidebar li ul li a.readmore:hover {
	color: #990000;
}

a:focus {
	outline: none;
}


a.button { 
    background-color: #990000;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    padding: 8px 15px;
    text-decoration: none;
    text-transform: uppercase;
}

a.button:hover {
	background-color: #800000;
}


fieldset {
	display: block;
	border: none;
	border-top: 1px solid #333;
}

fieldset legend {
	font-weight: bold;
	font-size: 13px;
	padding-right: 10px;
	color: #999;
}

fieldset form {
	padding-top: 15px;
}

fieldset label {
	float: left;
	width: 30%;
}

form input, form select, form textarea {
	background-color: #333;
	padding: 5px;
	color: #ffffff;
	border: 1px solid #333;
	border-right:1px solid #444;
	border-bottom:1px solid #444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
form input, form textarea 
{
width:160px;
}
form select 
{
width:172px;
}
form textarea
{
height:120px;
}
form input.formbutton {
	border: none;
    background-color: #990000;
	color: #ffffff;
	font-weight: bold;
	padding: 6px 10px;
	font-size: 12px;
	letter-spacing: 1px;
	width: auto;
	overflow: visible;
	cursor:pointer;
}
form input.formbutton:hover {
    background-color:#ffffff ;
	color: #990000;
}
.rouge
{
	color: #990000;
}
.droite
{
	float:right;
	margin:0 40px 0 0;
}
.gauche
{
	float:left;
}
form.searchform input {
  font-size: 15px;
    padding: 6px;
}

form.searchform p {
	margin: 5px 0;
}


span.required {
	color: #ff0000;
}

h1 {
	color: #ccc;
	font-size: 2.0em;
}

h2 {
	color: #ccc;
	font-size: 1.8em;
	letter-spacing: 0px;
	font-weight: normal;
	padding: 0 0 5px;
	margin: 0;
}

h3 {
	color: #ccc;
	font-size: 1.6em;
	font-weight: normal;
	margin-bottom: 10px;
	letter-spacing: -1px;
}

h4 {
    color: #fff;
    font-size: 1.4em;
    font-weight: normal;
    padding-bottom: 10px;
}

h5 {
	padding-bottom: 10px;
	font-size: 1.2em;
	color: #999;
}

ul, ol {
	margin: 0 0 35px 35px;
}

li {
	padding-bottom: 5px;
	list-style-type:none;
}

li ol, li ul {
	font-size: 1.0em;
	margin-bottom: 0;
	padding-top: 5px;
}

.width {
	width: 940px;
	margin: 0 auto;
}

#container {
	background-color: #222;
	width: 980px;
	border-left: 30px solid #111;
	border-right: 30px solid #111;
	margin: 0 auto;
}

header {
	padding: 40px 20px;
	background-color: #111111;
	margin: 0 auto;
	text-align:left;
}

header h1 a, header h1 a:hover {
 color: #919191;
    font-size: 1.4em;
	padding: 10px;
    font-weight: normal;
    letter-spacing: -2px;
    line-height:1.2em;
    text-decoration: none;
    text-transform: lowercase;
}


nav {
	border-top: 1px solid #B30000;
	border-bottom: 1px solid #B30000;
	height: 45px;
	background-color: #990000;
}

nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

nav ul li {
	float: left;
	display: block;
	padding: 0;
}


nav ul li a {
    color: #ccc;
    display: block;
    font-size: 0.85em;
    letter-spacing: 0;
	margin: 5px 3px 0;
	font-weight: normal;
    padding: 8px 10px 8px;
    text-decoration: none;
}
nav ul li.selected a,
nav ul li.selected a:hover { 
	color: #fff;
	background-color: #800000;
	font-weight:bold;
	box-shadow: -1px 1px 0 #660000;
}


nav ul li a:hover {
	color: #fff;
	text-decoration: none;
}

img.header-image { padding-top: 10px;
			margin-bottom: -3px; }

#body {
	background: none;
	margin: 5px auto 0;
 	padding: 0;
	clear: both;
}

#content {
    float: right;
    width: 71%;
}

article {
    padding: 10px 5px 20px 10px;
 }

article h2 { 
    padding-bottom: 0;
    font-size: 2.2em;
}

article p, article ul, article ol { 
    font-size: 0.9em;
}

article .article-info {
    color: #666;
    font-size: 12px;
    font-style: italic;
    padding: 0 0 10px 0;
}

article .article-info a { 
	color: #666;
}

.sidebar {
    float: left;
    width: 26%;
	margin-top: 10px;
}

.sidebar h4 {
	padding-bottom: 0;
	font-weight: 100;
	color: #333;
	font-size: 1.1em;
	padding: 1px 10px;
	background-color: #666666;
	box-shadow:-2px 2px 0px #000;
	cursor:pointer;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.ulCache
{
	display:none;
}
.sidebar ul li {
	margin-bottom: 10px;
	line-height: 1.9em;
}

.sidebar li ul {
    list-style: none outside none;
    margin: 0px;
}

.sidebar li ul li {
	display: block;
	border-top: none;
	padding: 5px 7px;
	margin: 0;
	line-height: 1.5em;
	font-size: 0.8em;
}

.sidebar li ul li.text { 
	border-bottom: none;
}



.sidebar li ul li a {
	font-weight: normal;
	color: #666;
}

.sidebar li ul li a:hover {
	color: #999;
}


.sidebar li ul li a.readmore {
   font-weight: bold;
}




.clear {
	clear: both;
}

footer {
	margin:20px auto 0;
	background: #222;
	border-top: 10px solid #800000;
}

footer p {
	text-align: left;
	color: #ccc;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

footer p a {
	color: #ccc;
	font-weight: bold;
}

.footer-content {
	padding: 20px 25px 30px;
}

footer .footer-content ul {
	width: 260px;
	list-style: none;
	margin: 0 65px 0 0;
	padding: 0;
	float: left;
}

footer .footer-content li {
	padding: 5px 5px;
}

footer .footer-content li a, footer .footer-content h4 {
}

footer .footer-content li a {
 color: #505050;
    font-size: 0.8em;
    text-decoration: underline;
}

footer .footer-content li a:hover { 
	color: #909090;
}

footer .footer-content h4 {
   color: #999;
    font-size: 1.3em;
    font-weight: bold;
    padding-bottom: 0;
}

footer .footer-content ul.endfooter {
	margin-right: 0;
}
footer .footer-bottom {
	padding: 10px;
	text-align: center;
	background-color: #111111;
}

footer .footer-bottom p {
	text-align: center;
}

footer .footer-bottom p, footer .footer-bottom p a {
	color: #666;
}
.li_court
{
	float:left;
	width:50px;
}




@media screen and (max-width: 740px) {

	body { font-size: 0.8em; }	

	header { padding: 10px; }
	
	header h1 { text-align: center; }

	div#container { width: auto; }

	footer .footer-content ul { margin-bottom: 15px; }

	footer .footer-content ul.endfooter { margin-bottom: 0px; }

	.width { width:auto; padding-left: 10px; padding-right: 10px; }
	
	#content, aside.sidebar { float: none; width: auto; }

	footer .footer-content ul { width: auto; float: none; }
}


@media screen and (max-width: 540px) {

	body { font-size: 0.8em; }

	
	nav ul li { float: none; text-align:center;  }

	nav ul li a { margin-top: 0; }

	nav { height: auto; position: relative; }

}
.alerteFormulaire
{
	display:none;
	color:#ff0000;
	font-weight:bold;
}
#barre_outil
{
	background : #f0f0f0; 
	height : 22px; 
	position : fixed; 
	top : 0px; 
	width : 80%; 
	right : 5px; 
	overflow:hidden; 
	font-size:12px;
	padding: 5px 0 0 15px;
	border-radius : 0 0 8px 8px;
}
.div_barre
{
	width:33px;
	margin-left:10px;
	float:left;
	cursor:pointer;
}
.div_barre_input
{
	width:193px;
	margin-left:10px;
	float:left;
	cursor:pointer;
}
.div_barre_input input
{
	width:120px;
	height:5px;
	font-size:10px;
	margin:-5px 8px 8px 0;
}
#cpte_avatar
{
	width:105px;
	float:left;
	overflow:hidden;
	margin:0 33px 20px 0;
}
.div_click
{
	text-align:center;
	width:105px;
	font-size:10px;
	cursor:pointer;
}
.div_click_normal
{
	text-align:center;
	width:105px;
	cursor:pointer;
}
.div_click_long
{
	text-align:center;
	width:195px;
	font-size:10px;
	cursor:pointer;
}
/************		boite modale	**************/
#boitemodale
{
	background-color: #505050;
	border-radius : 8px 8px 8px 8px;
	padding:5px;
	border:3px solid #ffffff;
}
#boitemodalecarree
{
	background-color: #505050;
}
.image_droite
{
cursor:pointer;
margin:0 0 0 133px;
float:right;
}
.cliquable
{
cursor:pointer;
}
.cliquable:hover, .div_click:hover, .div_click_normal:hover, .div_click_long:hover
{
text-decoration:underline;
background-color: #800000;
color: #919191;
}
.imgpagealbum
{
width:180px;
height:190px;
float:left;
padding:5px;
margin:0 3px 0 3px;
text-align:center;
overflow:hidden;
border-radius : 8px 8px 8px 8px;
border:1px solid #ffffff;
}
.imgpagealbum img
{
height:50px;
}
.nom_de_l_album
{
height:60px;
overflow:hidden;
}
#barreHautAlbum
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:45px;
background-color: #000000;
padding: 1px 0 1px 35px;
}
#titrealb
{
font-size:17px;
font-weight:bold;
margin-top:10px;
}
.avatarDetAlb
{
float:left;
margin:2px 32px 0  0;
}
/******		affichage sommaire		************/
.affiche_sommaire
{
	width:150px;
	height:200px;
	overflow:hidden;
	float:left;
	margin:0 3px 0 0;
	border-radius : 8px 8px 8px 8px;
	border:1px solid #ffffff;
}
.affiche_sommaire .div_image
{
	width:150px;
	height:100px;
	overflow:hidden;
}
/************  edito		***********/
.edito
{
border-radius : 8px 8px 8px 8px;
	padding:8px;
	border:1px solid #ffffff;
	text-align:justify;
}
